.optpage-features {
	display: flex;
	flex-wrap: wrap;
}

.optpage-features__image {
	margin-bottom: 25px;
}

.optpage-features__header {
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 15px;
}

.optpage-features__text {
	font-size: 14px;
	width: 100%;
	max-width: 235px;
	line-height: 1.5;
}

.optpage-features__item {
	width: 25%;
	margin-bottom: 100px;
}
@media (max-width: 1250px) {
	.optpage-info__section{
		width: 100%!important;
	}
	.optpage-info.optpage-form .optpage-info__section.optpage-info__left{
		padding-right: 0!important;
	}

	.optpage-info.optpage-form .optpage-info__section.optpage-info__right{
		order: 1;
	}
	.optpage-info.optpage-form .optpage-info__section.optpage-info__left{
		order: 2;
	}
}
@media (max-width: 1150px) {
	.optpage-features__item {
		width: 50%;
		margin-bottom: 50px;
	}
	.optpage-form{
		margin-top: 50px;
	}
}
@media (max-width: 650px) {
	.optpage-features__item {
		width: 100%!important;
	}
	.optpage-form__wrapper__form form.form{
		flex-wrap: wrap;
		justify-content: center;
	}
	.optpage-form__wrapper__form form input[type=text]{
		width: 100%;
		margin-right: 0!important;
		margin-bottom: 15px;
	}
	.optpage-info__footer br{
		display: none;
	}
}

.optpage-info{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.optpage-info__left{
	width: 600px;
}
.optpage-info__bottom span{
	color:  var(--color-blue);
}
.optpage-info__bottom{
	margin-top: 20px;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5;
}
.optpage-info__right{

}
.optpage-info__right h2 span{
	color:  var(--color-blue);
}
.optpage-info__right h2{
	font-size: 26px;
	margin-bottom: 25px!important;
	margin-top: 0;
}
ul.optpage-info__list li:before{
	display: block;
	content: '';
	width: 18px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 2px;
	background: url(/catalog/view/theme/artline/img/icons/opt/ok.png);
}
ul.optpage-info__list li{
	padding-left: 40px;
	font-size: 15px;
	position: relative;
	/* font-weight: 500; */
	margin-bottom: 13px!important;
}
ul.optpage-info__list{
	list-style-type: none!important;
	padding-left: 0!important;
}
.optpage-info__section{
	margin-bottom: 65px;
}
.optpage-info.optpage-form .optpage-info__section.optpage-info__right img{
	max-width: 100%;
	margin-top: 35px;
}
.optpage-info.optpage-form .optpage-info__section.optpage-info__right{
	width: calc(100% - 600px);
}
.optpage-info.optpage-form .optpage-info__section.optpage-info__left{
	padding-right: 40px;
}
.optpage-info.optpage-form .optpage-info__section.optpage-info__left h3 span{
	color:  var(--color-blue);
}
.optpage-info.optpage-form .optpage-info__section.optpage-info__left h3{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 40px!important;
}
.optpage-info__bottomlist li{
	margin-bottom: 12px!important;
	font-size: 17px;
}
.optpage-info__bottomlist{
	font-size: 17px;
	list-style-type: none !important;
	padding-left: 0 !important;
	margin-bottom: 60px!important;
}
.optpage-form__wrapper{
	padding: 35px;
	-webkit-box-shadow: 10px 10px 30px 5px  rgba(0,0,0,.17);
	-moz-box-shadow: 10px 10px 30px 5px  rgba(0,0,0,.17);
	box-shadow: 10px 10px 30px 5px  rgba(0,0,0,.17);
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.optpage-form__wrapper__bottom a{
	color: rgba(0,0,0,.5);
}
.optpage-form__wrapper__bottom{
	font-size: 13px;
	color: rgba(0,0,0,.5);
	margin-top: 15px;
}
.optpage-form__wrapper__form form input[type=submit]:hover{
	opacity: .8;
}
.optpage-form__wrapper__form form input[type=submit]{
	cursor: pointer;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	background: linear-gradient(to top, #da0f3e, #f25d57);
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	border:none;
	outline: none;
	height: 67px;
	padding-right: 30px;
	padding-left: 30px;
	-webkit-box-shadow: 6px 6px 16px 0 rgb(0,0,0,.25);
	-moz-box-shadow: 6px 6px 16px 0 rgb(0,0,0,.25);
	box-shadow: 6px 6px 16px 0 rgb(0,0,0,.25);
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.optpage-form__wrapper__form form input[type=text]{
	background: var(--color-gray);
	border: 1px solid var(--color-gray);
	margin-right: 20px;
	padding-left: 23px;
	padding-right: 23px;
}
.optpage-info__tel a{
	text-decoration: none;
}
.optpage-info__tel{
	margin-top: 20px;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 25px;
}
.optpage-info__footer a{
 
}
.optpage-info__footer{
 
	font-size: 18px;
	line-height: 1.5;
}

.opt-page__top{
	margin-bottom: 30px;
	margin-top: 30px;
}


.optpage-form__wrapper__form form input[type=text] {
	background: #f2f1f0;
	border: 1px solid #f2f1f0;
	margin-right: 20px;
	padding-left: 23px;
	padding-right: 23px;
	height: 45px;
	padding-right: 10px;
	padding-left: 10px;
	width: calc(100% - 22px);
	font-size: 13px;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

.optpage-form__wrapper__success{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	align-items: center; 
	text-align: center;
	justify-content: center
}









